.elementor-5947 .elementor-element.elementor-element-91751a6 > .elementor-container {
    min-height: 300px;
}

.elementor-5947 .elementor-element.elementor-element-91751a6:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-91751a6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/75243789-scaled.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5947 .elementor-element.elementor-element-91751a6 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-91751a6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-2b88ea9 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5947 .elementor-element.elementor-element-cfe3db9:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-cfe3db9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5947 .elementor-element.elementor-element-cfe3db9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5947 .elementor-element.elementor-element-cfe3db9 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-303d827 {
    text-align: center;
}

.elementor-5947 .elementor-element.elementor-element-303d827 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5947 .elementor-element.elementor-element-303d827 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-bd70669 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5947 .elementor-element.elementor-element-bd70669 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5947 .elementor-element.elementor-element-bd70669 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5947 .elementor-element.elementor-element-bd70669.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5947 .elementor-element.elementor-element-bd70669.elementor-view-framed .elementor-icon, .elementor-5947 .elementor-element.elementor-element-bd70669.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5947 .elementor-element.elementor-element-bd70669.elementor-view-framed .elementor-icon, .elementor-5947 .elementor-element.elementor-element-bd70669.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5947 .elementor-element.elementor-element-bd70669 .elementor-icon i, .elementor-5947 .elementor-element.elementor-element-bd70669 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5947 .elementor-element.elementor-element-dff1d49:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-dff1d49 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5947 .elementor-element.elementor-element-dff1d49 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-dff1d49 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-6ed5cca .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5947 .elementor-element.elementor-element-c730a09 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-da2c3ce {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-9e14df0 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-fd47657 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-3c16f6b {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-947e6ea {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-efacb23 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-6a560e1 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-4b7cfd9 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-d29c1a4 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-43b1420 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-67a2e4e {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-e8dd507 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-c97a02e {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-cf38e9c {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-e5bf8d2 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-91baeb8 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-92c20a7 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-224a53f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-89b81db {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5947 .elementor-element.elementor-element-c2a693d:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-c2a693d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-c2a693d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-c2a693d > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-1ec556f > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-e349a39 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5947 .elementor-element.elementor-element-e349a39 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-2e491aa:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-2e491aa > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5947 .elementor-element.elementor-element-2e491aa {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-2e491aa > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-1746329 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-1746329 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5947 .elementor-element.elementor-element-2fc398d:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-2fc398d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-2fc398d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-2fc398d > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-2042831 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-4281465 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5947 .elementor-element.elementor-element-4281465 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-1f819a5:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-1f819a5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5947 .elementor-element.elementor-element-1f819a5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-1f819a5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-35ee545 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-35ee545 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5947 .elementor-element.elementor-element-d5641f9:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-d5641f9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-d5641f9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-d5641f9 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-ecaf3d2 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-0f9c13e .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5947 .elementor-element.elementor-element-0f9c13e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5947 .elementor-element.elementor-element-edc3599:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-edc3599 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5947 .elementor-element.elementor-element-edc3599 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-edc3599 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-864b036 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5947 .elementor-element.elementor-element-864b036 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5947 .elementor-element.elementor-element-ccd9c7c:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-ccd9c7c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5947 .elementor-element.elementor-element-ccd9c7c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5947 .elementor-element.elementor-element-ccd9c7c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-947775c {
    text-align: center;
}

.elementor-5947 .elementor-element.elementor-element-947775c .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5947 .elementor-element.elementor-element-e2234db:not(.elementor-motion-effects-element-type-background), .elementor-5947 .elementor-element.elementor-element-e2234db > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #ACACAD;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5947 .elementor-element.elementor-element-e2234db > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5947 .elementor-element.elementor-element-e2234db {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
